<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">


    <s:decorate template="/layout/cards/_card.xhtml">
        <ui:param name="showCard" value="#{contractSummaryBeanGui.showContractSummary()}"/>
        <ui:define name="card-header">
            <i class="glyphicon glyphicon-briefcase" />
            <span>#{messages['net.ihe.gazelle.tm.Contract']}</span>
        </ui:define>
        <ui:define name="card-body">
            <p>
                #{messages['net.ihe.gazelle.tm.YourContractIsReadyForDownload']}
            </p>
        </ui:define>
        <ui:define name="card-footer">
            <div class="col-sm-12">
                <h:commandButton id="manageSUTs" styleClass="gzl-btn gzl-btn-green form-control"
                                 value="#{messages['net.ihe.gazelle.tm.ReviewAndDownloadYourContract']}" action="#{contractSummaryBeanGui.manageContractButton()}"/>
            </div>
        </ui:define>
    </s:decorate>


</ui:composition>